Bug 210374 - patch to make qla4xxx iscsi driver version available externally
patch to make qla4xxx iscsi driver version available externally
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Christie
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 14:58 EDT by David Somayajulu
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-21 11:37:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to make qla4xxx iscsi driver version available externally (324 bytes, patch)
2006-10-11 14:58 EDT, David Somayajulu
no flags Details | Diff

  None (edit)
Description David Somayajulu 2006-10-11 14:58:50 EDT
Description of problem:
This patch is make the qla4xxx open-iscsi driver version externally so that it 
can be validated by the qla4xxx ioctl module which uses it for configuration. 
The driver version is also needed by the Qlogic Sansurfer application which 
uses the ioctl module.

Version-Release number of selected component (if applicable):
Not Applicable

How reproducible:
Not Applicable

Steps to Reproduce:
1.Not Applicable
2.Not Applicable
3.Not Applicable
  
Actual results:
Not Applicable

Expected results:
Not Applicable

Additional info: This is needed in conjunction with the patch in redhat 
bugzilla Bug 207356
Comment 1 David Somayajulu 2006-10-11 14:58:50 EDT
Created attachment 138270 [details]
patch to make qla4xxx iscsi driver version available externally
Comment 2 David Somayajulu 2007-06-20 16:05:00 EDT
This is not relevant anymore. Please dump this one.

Note You need to log in before you can comment on or make changes to this bug.